MsWks3TextInternal::State Struct Reference

Internal: the state of a MsWks3Text. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

int | m_version
| the file version
std::vector< TextZone > | m_zones
| the main zone
int | m_numPages
int | m_actualPage

## Detailed Description

Internal: the state of a MsWks3Text.

## Constructor & Destructor Documentation

## State()

MsWks3TextInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_actualPage

int MsWks3TextInternal::State::m_actualPage

Referenced by State().

## m_numPages

int MsWks3TextInternal::State::m_numPages

Referenced by State().

## m_version

int MsWks3TextInternal::State::m_version

mutable

the file version

Referenced by State().

## m_zones

std::vector<TextZone> MsWks3TextInternal::State::m_zones

the main zone

Referenced by State().

The documentation for this struct was generated from the following file:

- MsWks3Text.cxx